#home-page {

    #home-nav-link {
    color: var(--brown) !important;
};

#latest-homepage-hero {
        max-width: 100%;
        background-image: url(../assets/images/hero-1.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-color: rgba(0, 0, 0, 0.45);
        background-blend-mode: darken;
        color: var(--white);
        background-position: center;

        .flex_container {
            max-width: 1200px;
            margin: 0 auto;
            display: flex;
            flex-direction: column;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            text-align: center;

            .homepage_hero_heading {
                font-weight: 700;
                text-shadow: 0 2px 6px var(--black);
            };

            .homepage_hero_subheading {
                font-weight: 700;
                text-shadow: 0 2px 6px var(--black);
            };


        };

    };

    #welcome {
        background-color: #ffeadb;
        color: var(--black);
        max-width: 100%;

        .flex_container {
            max-width: 1200px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;

        };

        .grid_container {   
            max-width: 1200px;
            margin: 0 auto;
            display: grid;

            .text_content {
                .large_text {
                    color: var(--dark-brown);
                    font-weight: 700;
                }
            }

            .image_container {
                max-width: 100%;
                .image_normal {
                    max-width: 100%;
                }
            }
            
        }

    };

    #latest-what {
        max-width: 100%;
        background-color: var(--ochre);

        .flex_container {
            max-width: 1200px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;

            .heading {
                text-align: center;
                color:var(--white);
            };

        };

        .grid_container {   
            max-width: 1200px;
            margin: 0 auto;
            display: grid;

            .text_content {

                .subheading {
                    color:var(--white);
                }

                .paragraph {
                    color:var(--white);
                };

                .large_text {
                    color: var(--white);
                    font-weight: 700;
                }
            }

            .image_container {
                max-width: 100%;
                .image_normal {
                    max-width: 100%;
                }
            }
            
        };

        .grid_container_symbols {
            max-width: 1200px;
            margin: 0 auto;
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(55px, 1fr));
            justify-items: center;
            align-items: center;
            gap: 10px;

            .symbol {
                max-width: 40px;
            }

            .symbol_rockart {
                max-width: 35px;
            }

            .symbol_beads {
                max-width: 50px;
            }

            .symbol_khoi-pot {
                max-width: 30px;
            }

            .symbol_river {
                max-width: 45px;
            }

            .symbol_meeting-place {
                max-width: 55px;
            }

            .symbol_protea {
                max-width: 50px;
            }

            .symbol_aloe {
                max-width: 50px;
            }

            .symbol_red-disa {
                max-width: 45px;
            }

            .symbol_tortoise-shell {
                max-width: 35px;
            }

            .symbols_praying-mantis {
                max-width: 45px;
            }

            .symbol_lion {
                max-width: 55px;
            }

            .symbol_eland {
                max-width: 50px;
            }

            .symbol_quagga {
                max-width: 50px;
            }

            .symbol_rooikat {
                max-width: 45px;
            }

            .symbol_cape-wild-dog{
                max-width: 40px;
            }

            .symbol_snoek {
                max-width: 55px;
            }

        };

    };


    #latest-upcoming-events {
        max-width: 100%;
        background-image: url(../assets/images/upcoming_events.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-color: rgba(0, 0, 0, 0.3);
        background-blend-mode: darken;

        .flex_container {
            max-width: 1200px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            flex-direction: column;

            .heading {
                text-align: center;
                color: var(--white);
            }

            .text_content {
                padding: 30px 40px;
                background-color: rgba(0, 0, 0, 0.75);
                text-align: center;

                .button_container {
                    text-align: center;
                }

                .subheading {
                    margin: 0 auto;
                    color: var(--white);
                    font-size: 20px;
                }

                .paragraph {
                    max-width: 500px;
                    margin: 0 auto;
                    color: var(--white);
                    padding-bottom: 15px;
                    font-size: 17px;
                };

                .date {
                    font-weight: 700;
                    font-size: 17px;
                    padding-bottom: 0;
                    color: var(--light-brown);
                }

                button {
                    margin-top: 0;
                }
            }

        }

    };

    #latest-blog {
    background-color: #ffeadb;
    max-width: 100%;

    .heading {
            text-align: center;
            color:var(--black);
        };

    .grid_container {
        display: grid;
        max-width: 1200px;
        margin: 0 auto;

        .article_card {

            .flex_container {
                display: flex;

            .article_subheading {
                padding-top: 10px;
                font-size: 14px;
                font-weight: 700;
                color: var(--black);
            };

            .article_date_and_category {
                padding-top: 15px;
                padding-bottom: 10px;
                font-size: 12px;
                font-weight: 400;
                color: #656565;
                font-weight: 700;
                color: var(--black);
            };

            .article_summary {
                display: -webkit-box;
                line-clamp: 3;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                overflow: hidden;
                padding-bottom: 0;
                font-size: 13px;
                width: 270px;
                color: var(--black);
            };

            .underline_link {
                color: var(--black);
            };

             .underline_link:hover {
                color: var(--brown);
            };

            .read_more {
                padding-top: 15px;
                text-transform: uppercase;
                font-size: 12px;
            };

            };

        };
    };

};

    #latest-contact {
        max-width: 100%;
        background-image: url(../assets/images/contact-1.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        background-color: rgba(0, 0, 0, 0.7);
        background-blend-mode: darken;

        .flex_container {
            max-width: 1200px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            flex-direction: column;

            .heading {
                text-align: center;
                color: var(--white);
            }

            .paragraph {
                max-width: 900px;
                margin: 0 auto;
                color: var(--white);
            };

            .large_text {
                font-weight: 700;
            }

        }

    };


@media screen and (min-width: 320px) {

    #latest-homepage-hero {
        height: 150px;

        .flex_container {

            .homepage_hero_heading {
                font-size: 26px;
                max-width: 250px;
            };

            .homepage_hero_subheading {
                font-size: 16px;
                padding-bottom: 10px;
            };

        };

    };

    #welcome {
        .grid_container {   
            grid-template-columns: 1fr;
            gap: 30px;

            .text_content {
                .paragraph {
                    text-align: left;
                }

                .large_text {
                    font-size: 17px;
                    line-height: 21px;
                }
            }
            
        }
    }

    #latest-what {
        .grid_container {   
            grid-template-columns: 1fr;
            gap: 30px;

            .text_content {
                .paragraph {
                    text-align: left;
                }

                .large_text {
                    font-size: 17px;
                    line-height: 21px;
                }
            }
            
        }
    }

    #latest-upcoming-events {
        .flex_container {

            .text_content {
                .button {
                    font-size: 12px;
                }
            }
        }
    }

    #latest-blog {

        .grid_container {
            grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
            justify-items: center;
            justify-content: center;
            gap: 40px;
            .article_card {
                max-width: 250px;
                .flex_container {
                    flex-direction: column;
                    flex-wrap: wrap;

                    .article_subheading {
                        max-width: 250px;
                    };

                    .article_summary {
                        max-width: 250px;
                    };

                    .article_thumbnail {
                        width: 250px;
                    };
                };
            }
        };

    };

    #latest-contact {
        .flex_container {
            .paragraph {
                text-align: center;
            }

            .large_text {
                font-size: 17px;
                line-height: 21px;
            }
        }
    }

};

@media screen and (min-width: 425px) {
    #latest-homepage-hero {

        height: 180px;

        .flex_container {

            .homepage_hero_heading {
                max-width: 100%;
            };

        };

    };

    #latest-upcoming-events {
        .flex_container {

            .text_content {
                .button {
                    font-size: 13px;
                }
            }
        }
    }

    #latest-blog {
        .grid_container {
            grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));

            .article_card {
                max-width: 350px;
                .flex_container {
                    .article_subheading {
                        max-width: 350px;
                    };

                    .article_summary {
                        max-width: 350px;
                    };

                    .article_thumbnail {
                        width: 350px;
                    };
                };
            };
        };
    };

};

@media screen and (min-width: 600px) {
    #latest-homepage-hero {

        height: 220px;

        .flex_container {
            padding-top: 20px;

            .homepage_hero_subheading {
                font-size: 18px;
            };

            .homepage_hero_heading {
                font-size: 28px;
            };

        };

    };

}

@media screen and (min-width: 767px) {

    #latest-homepage-hero {
        height: 300px;

        .flex_container {

            .homepage_hero_subheading {
                font-size: 24px;
                padding-bottom: 15px;
            };

            .homepage_hero_heading {
                font-size: 32px;
            };

        };

    };

    #latest-blog {
        .grid_container {
            grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));

            .article_card {
                max-width: 300px;
                .flex_container {
                    .article_subheading {
                        max-width: 300px;
                    };

                    .article_summary {
                        max-width: 300px;
                    };

                    .article_thumbnail {
                        width: 300px;
                    };
                };
            };
        };

    };

};

@media screen and (min-width: 1000px) {
    #welcome {

        .grid_container {   
            grid-template-columns: 50% 47%;
            gap: 40px;

            .text_content {
                .paragraph {
                    text-align: justify;
                };

                .large_text {
                    font-size: 20px;
                    line-height: 25px;
                }
            }

            .image_container {
                .image_normal {
                    margin-top: 5px;
                }
            }
            
        }

    };

    #latest-what {
        .grid_container {   
            grid-template-columns: 50% 47%;
            gap: 40px;

            .text_content {
                .paragraph {
                    text-align: justify;
                };

                .large_text {
                    font-size: 20.8px;
                    line-height: 28px;
                }
            }

            .image_container {
                .image_normal {
                    margin-top: 5px;
                }
            }
            
        }
    }
}

@media screen and (min-width: 1024px) {

    #latest-homepage-hero {
        height: 450px;
        .flex_container {
            padding-top: 50px;

            .homepage_hero_heading {
                font-size: 28px;
            };

             .homepage_hero_heading {
                font-size: 36px;
            };
        };

    };

    #latest-upcoming-events {
        .flex_container {
            .text_content {
                .large_text {
                    font-size: 21px;
                    line-height: 28px;
                }
            }
        }
    }

    #latest-blog {
        .grid_container {
            grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));

            .article_card {
                max-width: 350px;
                .flex_container {
                    flex-direction: row;
                    .article_subheading {
                        max-width: 350px;
                    };

                    .article_summary {
                        max-width: 350px;
                    };

                    .article_thumbnail {
                        width: 350px;
                    };
                };
            };
        };
    };

    #latest-contact {
        .flex_container {
            .paragraph {
                text-align: justify;
            }

            .large_text {
                font-size: 21px;
                line-height: 28px;
            }
        }
    }

};

@media screen and (min-width: 1155px) {
     #latest-blogs {
        .flex_container {
            gap: 100px;
     }

     }

};

@media screen and (min-width: 1200px) {

    #latest-homepage-hero {
        .flex_container {
            padding-top: 80px;
             .homepage_hero_subheading {
                font-size: 30px;
            };

             .homepage_hero_heading {
                font-size: 40px;
            };

        };

    };

    #latest-blog {
        .grid_container {
            grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
            justify-content: center;
            align-items: center;

            .article_card {
                max-width: 230px;
                .flex_container {
                    flex-wrap: nowrap;
                    flex-direction: row;
                    justify-content: center;
                    
                    .text_content {
                        padding-top: 8px;
                        padding-left: 18px;
                        
                        .article_subheading {
                            max-width: 230px;
                        };

                        .article_summary {
                            max-width: 230px;
                        };

                    }
                    .article_thumbnail {
                        width: 290px;
                    };
                };
            };
        };
    };

};

@media screen and (min-width: 1600px) {
    #latest-homepage-hero {

        height: 520px;

        .flex_container {
            padding-top: 90px;

            .homepage_hero_heading {
                font-size: 48px;
            };

            .homepage_hero_subheading {
                font-size: 36px;
            };
        };

    };

};

}